SUMMER PROGRAMME COORDINATOR'S REPORT - JUNE 17 1999

We are currently in our sixth week of summer programming and are now in
a state where our schedule is as solid as could possibly be expected.
The executive producers have all put together periods of quality,
diverse programming by programmers who are dedicated to their shows and
living up to both their proposals and responsibilities. Few problems
have been reported and I am excited to have the sense that another
smooth summer season has been organised by a group of trustworthy
volunteers who care deeply about the station.

The physical state of Trent Radio house has also solidified into an
environment that is condusive to creative radio and a smooth season. At
this point a routine has been created with all the volunteers to ensure
they follow all our necessary procedures and the station has been
organised in a manner that encourages and maintains this routine. Our
summer theft prevention sheets (where executive producers do daily
scans of the new CDs and record all missing numbers) are keeping an eye
on our archives and the executive producers are doing a great job of
ensuring everything else is done properly.

The summer season started with three deficiencies in relation to our
promise of performance and we quickly eliminated two of those
deficiencies. The first was our lack of French language programming. We
are required to ensure that 2% of our programming is done in our other
official language which translates into 1.6 hours in our current 80.5
hour broadcast week. We have since added two hours of French language
programming "Les Poissons Me Suive" with Nick Hamilton and Willaim Bain
has also agreed to do an hour of his show, Chimes of Freedom, en
francais. The second deficiency was that were we 2% short of our
requirement that 29% of our programming be spoken word in nature. As
our programming holes filled in our spoken word levels rose to 33%,
surpassing our requirement. Finally the third deficiency is that we are
significantly short of our promise to "undertake[] to broadcast a
minimum of 126 hrs of station produced programming per broadcast week".

Despite this all of our 80.5 hours of weekly programming is station
produced (the regulation is surely intended to ensure that the majority
of our programming is produced here and thus reflects and expresses the
local community) and we are subsequently doing our best to achieve the
intensions of the stipulation. Also included with this report will be
the report on the balance of programming which will provide more info
on what else our summer season has to offer.

My position up until now has been predominantly spent "coordinating" our
relatively large summer team (we have roughly 45 volunteers in addition
to our team of 14 executive producers) and keeping the day to day
operations of the station flowing. I have caught up with the backlog of
archiving, updated our  programmer listings, kept the station as clean
and organised as possible and kept up with all the other daily rituals.

I have also chaired two meetings of the Summer Programming Commitee
(Emily Addison, Jason Boudreau, Tony Faeberboeck, Nick Hamilton, Ryan
Hie, George Kovacs, Sahver Kuzucuolglu, Nancy Logger, Amelia McNabb,
Jordan McTavish, Perry Mucci and Gord Wilkes who all deserve
congratulations and a mention), the minutes of which will be included
with this report and will give a further sense of the day to day
activities and concerns at the station.  The largest undertaking I have
taken on is the completion of our summer schedule which went in, and
came back, from the print shop this morning and will be distributed
thoughout Peterborough and some of the surrounding communities over the
next week. Also, I have done many training sessions both with new
volunteers and with members of Stephen Brown's Children's Literature
class who are producing programs that will likely air before the end of
the summer. Another project I have taken on is the coordinating a
weekly interview program that is open to anyone as eithier a host or
guest. With this program we are establishing many community links with
groups like the Peterborough Fringe Festival and giving exposure to
local artists and events organisers. I have also contacted a number of
other community groups in the hopes of establishing and strengthening
our mutualistic relationships.

As for other upcoming events and plans, on June 21st from 12 -4pm I am
organising a station Id party to put together a wealth of well produced
and creative Ids and promos to air. The next meeting of the Summer
Programming Committee is to occur on July 06 at 5:30pm. July 9th is the
tenative date for the first Trent Radio summer social which will be
hosted by Greg Conchelos. An open house is also in the works for July
19th.

The next few weeks of my position will involve the distribution of the
summer schedule, the completion of the remainder of the archiving, the
cooridination of the frequent use of our outdoor sign for programs and
events programmers are exicited to promote, following up and continuing
community links and planning and beginning the archiving of the
Musicworks cassettes with Barb Woolner. I am very pleased with the way
the summer season is turning out and am excited to continue with my
position at Trent Radio.

Chris Tonelli, Summer Programme Coordinator
